.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.HostInventoryFull
===========================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  A HostInventoryFull is thrown if the inventory has reach the max capacity of hosts.

Attributes:

    capacity (`int`_)




